from llama_index.readers.maps import OpenMap

loader = OpenMap()
documents = loader.load_data(
    localarea='Paryż', 
    search_tag='turystyka', 
    tag_only=True, 
    local_area_buffer=2000, 
    tag_values=['muzeum']
)
print(documents)